Publishing details

Changelog

clamav (0.100.2+dfsg-1ubuntu0.16.04.1) xenial-security; urgency=medium

  * Updated to version 0.100.2 to fix security issue.
    - CVE-2018-15378
  * Bump to new symbol version
    - debian/rules: set CL_FLEVEL 93.
    - debian/libclamav7.symbols: updated to new version.

 -- Marc Deslauriers <email address hidden>  Wed, 10 Oct 2018 13:31:49 -0400

Available diffs

Builds

Built packages

Package files